<template>
    <div class="loading-overlay">
        <div class="text-center">
            <div
                class="spinner-border text-danger"
                style="width: 4rem; height: 4rem"
                role="status"
            >
                <span class="visually-hidden">Loading...</span>
            </div>
        </div>
    </div>
</template>

<style lang="scss">
@import './loading-overlay.scss';
</style>
